/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/*buttonglobal*/

a.elementor-button.elementor-button-link.elementor-size-sm {
    background: linear-gradient(90deg,rgba(244, 213, 133, 1) 0%, rgba(201, 164, 83, 1) 48%, rgba(154, 110, 29, 1) 100%) !important;
}

.elementor-385 .elementor-element.elementor-element-785af328 .glow-ripple:after {
    background: linear-gradient(90deg, rgba(244, 213, 133, 1) 0%, rgba(201, 164, 83, 1) 48%, rgba(154, 110, 29, 1) 100%);
}

.elementskit-box-body.ekit-image-box-body {
    padding-top: 24px;
    padding-bottom: 8px !important;
    background: linear-gradient(90deg,rgba(244, 213, 133, 1) 0%, rgba(201, 164, 83, 1) 48%, rgba(154, 110, 29, 1) 100%) !important;
}

.elementor-407 .elementor-element.elementor-element-170f37b3 button.elementskit-menu-hamburger > .ekit-menu-icon {
    filter: invert(1);
}


/*responsive*/

@media only screen and (max-width: 1000px) and (min-width: 320px)  {
    section#secondid .elementor-background-overlay {
    display: none;
}
}


